@charset "utf-8";

/*----------ロゴ、放送文言----------*/

h1, .hoso {
	text-align: center;
}
h1 {
	position: relative;
	margin-bottom: -60px;
	z-index: 10;
}
.hoso {
	margin-bottom: 280px;
}
.hoso img {
	filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.1)) drop-shadow(-1px 1px 2px rgba(0, 0, 0, 0.1)) drop-shadow(1px -1px 2px rgba(0, 0, 0, 0.1)) drop-shadow(-1px -1px 2px rgba(0, 0, 0, 0.1));
}
	@media screen and (max-width: 619px){
		h1, .hoso {
			text-align: center;
		}
		h1 {
			width: 50%;
			margin: 0 auto -6% !important;
			padding-top: 30px !important;
		}
		.hoso {
			width: 94%;
			margin: 0 auto 5%;
		}
		h1 img,
		.hoso img {
			width: 100%;
		}
	}

/*----------KV----------*/

.kvbox {
	width: 900px;
	margin: 0 auto 40px;
	background: url("../images/top/kv01.jpg") no-repeat center top / contain;
	box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.2);
}
.kv {
	width: 100%;
	animation: ojisan 8s linear 0s infinite;
}
	@keyframes ojisan {
		0%,29.2% {content: url("../images/top/kv02.jpg"); opacity: 0;}
		30% {content: url("../images/top/kv02.jpg"); opacity: 1;}
		30.8% {content: url("../images/top/kv03.jpg"); opacity: 1;}
		33.8% {content: url("../images/top/kv04.jpg"); opacity: 1;}
		34.7% {content: url("../images/top/kv05.jpg"); opacity: 1;}
		37.6% {content: url("../images/top/kv06.jpg"); opacity: 1;}
		38.3% {content: url("../images/top/kv07.jpg"); opacity: 1;}
		40.5% {content: url("../images/top/kv08.jpg"); opacity: 1;}
		41.3% {content: url("../images/top/kv09.jpg"); opacity: 1;}
		42.1% {content: url("../images/top/kv10.jpg"); opacity: 1;}
		43% {content: url("../images/top/kv11.jpg"); opacity: 1;}
		43.6% {content: url("../images/top/kv12.jpg"); opacity: 1;}
		44.4% {content: url("../images/top/kv13.jpg"); opacity: 1;}
		45% {content: url("../images/top/kv14.jpg"); opacity: 1;}
		80% {content: url("../images/top/kv14.jpg"); opacity: 1;}
		100% {content: url("../images/top/kv14.jpg"); opacity: 0;}
	}
	@media screen and (max-width: 619px){
		.kvbox {
			width: 100%;
			margin-bottom: 5%;
			box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.2);
		}
	}
	
/*----------時間変更----------*/

.time_change {
	margin: 0;
	padding: 6px 0;
	text-align: center;
	line-height: 0.7;
	background: #9f0a0a;
}
	@media screen and (max-width: 619px){
		.time_change {
			display: none;
		}
		.onairinfo {
			padding: 35px 10px 10px;
			line-height: 1.5;
			text-align: center;
			background: #9f0a0a;
		}
	}

/*----------お知らせ----------*/

.top_news {
	width: 660px;
	height: 140px;
	margin: 0 auto 40px;
	padding: 12px 20px 12px 115px;
	background: url("../images/top/top_news_ttl.png") no-repeat 20px center, url("../images/top/top_news_bg.png") no-repeat center top;
	overflow: auto;
}
.top_news ul a {
	color: #fff;
	text-decoration: none;
	line-height: 1.5;
}
.top_news ul li:not(:last-child) {
	margin-bottom: 0.6em;
	padding-bottom: 0.6em;
	border-bottom: 1px solid #9f0a0a;
}
.top_news ul li p:first-child {
	float: left;
}
.top_news ul li p:last-child {
	margin-left: 8em;
	font-weight: 400;
}
	@media screen and (max-width: 619px){
		.top_news {
			position: relative;
			width: 100%;
			height: auto;
			margin: 13px auto 30px;
			padding: 10px 10px 10px 85px;
			background: url("../images/top/top_news_ttl.png") no-repeat 6px 10px / 68px #000;
			overflow: visible;
		}
		.top_news::before,
		.top_news::after {
			position: absolute;
			content: "";
			left: 0;
			width: 100%;
			height: 13px;
		}
		.top_news::before {
			top: -12px;
			background: url("../images/under/under_contents_bg_sp_top.png") repeat-x left bottom / 250px;
		}
		.top_news::after {
			bottom: -12px;
			background: url("../images/under/under_contents_bg_sp_bottom.png") repeat-x left top / 250px;
		}
		.top_news ul a {
			color: #fff;
			text-decoration: none;
			line-height: 1.5;
		}
		.top_news ul li:not(:last-child) {
			margin-bottom: 0.6em;
			padding-bottom: 0.6em;
			border-bottom: 1px solid #9f0a0a;
		}
		.top_news ul li p:first-child {
			float: none;
		}
		.top_news ul li p:last-child {
			margin-left: 0;
		}
	}

/*----------フッター----------*/

#foot ul.bnr {
	display: flex;
	width: 900px;
	margin: 0 auto 40px;
	justify-content: space-between;
}
#foot ul.bnr li {
	width: 19%;
}
#foot ul.bnr li img {
	width: 100%;
}
#foot ul.social {
	display: flex;
	justify-content: space-between;
	width: 240px;
	margin: 0 auto 15px;
}
	@media screen and (max-width: 619px){
		#foot ul.bnr {
			flex-wrap: wrap;
			width: 75%;
			margin: 0 auto 4%;
		}
		#foot ul.bnr li {
			width: 49%;
			margin-bottom: 2%;
		}
		#foot ul.social {
			display: none;
		}
		.tx_social_table {
			margin: 0 auto;
		}
		#sp_social_area {
			margin: 0 0 3% !important;
		}
	}
